telnet_environ_t(3)

NAME
telnet_environ_t -

SYNOPSIS

#include <libtelnet.h>

  Data Fields
unsigned char type
char * var
char * value

Detailed Description

environ/MSSP command information

Field Documentation

  unsigned char telnet_environ_t::type
either TELNET_ENVIRON_VAR or TELNET_ENVIRON_USERVAR

  char* telnet_environ_t::value
value of variable being set; empty string if no value

  char* telnet_environ_t::var
name of the variable being set

Author

Generated automatically by Doxygen for My Project from the source code.